﻿/*footer style is here... edit here and code will get into style.css*/
footer#footer-main {
  background: #232323;
  color: #b3b3b2;
  font-size: 12px;
  zoom: 1;
}
footer#footer-main:before, footer#footer-main:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
footer#footer-main:after {
  clear: both;
}
@media (max-width: 1024px) {
  footer#footer-main nav {
    zoom: 1;
  }
  footer#footer-main nav:before, footer#footer-main nav:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
  }
  footer#footer-main nav:after {
    clear: both;
  }
}
footer#footer-main ul.utility, footer#footer-main ul.social {
  float: left;
  margin: 0;
}
footer#footer-main ul.utility li {
  border-right: 1px solid #323232;
  padding: 50px 20px 20px;
}
@media (max-width: 1024px) {
  footer#footer-main ul.utility li {
    border-right: none;
    padding: 0 10px 10px;
  }
}
footer#footer-main ul.utility li:first-child {
  padding-left: 0;
}
@media (max-width: 1024px) {
  footer#footer-main ul.utility {
    padding: 20px 0 10px;
  }
}
@media (max-width: 767px) {
  footer#footer-main ul.utility {
    text-align: center;
    float: none;
  }
}
footer#footer-main ul.social {
  font-size: 24px;
  padding: 50px 20px 20px;
}
@media (max-width: 1024px) {
  footer#footer-main ul.social {
    padding: 20px 0 20px 10px;
    float: right;
  }
}
@media (max-width: 767px) {
  footer#footer-main ul.social {
    text-align: center;
    float: none;
    padding: 0 0 10px;
  }
}
@media (max-width: 767px) {
  footer#footer-main ul.social li {
    padding: 0 10px;
  }
}
footer#footer-main p.copyright {
  text-align: right;
  padding: 50px 0 20px 20px;
  margin: 0;
}
@media (max-width: 1024px) {
  footer#footer-main p.copyright {
    padding: 0 0 10px;
    text-align: center;
  }
}
@media (max-width: 768px) {
  footer#footer-main p.copyright {
    font-size: 10px;
  }
}
